/* CSS Document */
h2,h1,h3,h4, p,form{ margin:0px; padding:0px;}
 .clear{ clear:both;}
 .mt8{ margin-top:8px;}
  .mt5{ margin-top:5px;}
 .pad{ padding:10px;}
 .line20{ line-height:20px;}
 .red{ color:red}
body{ margin:0; padding:0; font-size:12px; font-family:"宋体"}
#container{ width:980px; height:auto; margin:0px auto;}
/*头部*/
#header{ width:980px; height: auto; margin:0; clear:both; overflow:hidden; padding-bottom:10px;}
#header_top{ height:86px; clear:both; margin:5px 0 0 20px; color:#fff; padding-bottom:8px; background:url(logo.gif) left top no-repeat}
.logo{ float: right; height:80px; width:800px; text-align:right; padding-right:20px; line-height:20px; display:inline}
.logo h1{ font-size:12px; color:#363636;}
#language{ float:right; height:20px; padding-top:4px; padding-right:40px; text-align:right; width:120px; /*background:url(language.gif) no-repeat; color:#fff;*/ color:#0057A6; font-weight:bold;}
#language a{ /*color:#fff;*/ color:#0057A6;text-decoration:none;}
#language a:hove{/*color:#fff; */color:#0057A6;text-decoration: none;}
 /*===导航===*/
#mainnav{ width:980px; height:45px; overflow:hidden; margin:0 auto; background:#D09422; }
#mainnav ul{ margin:0px; padding:0px; height:30px; }
#mainnav ul  li{float:left;list-style-type:none;height:30px;color:#fff;width:100px;text-align:center;padding:10px; margin:0 30px;}
#mainnav ul li a{ FONT-WEIGHT: bold;FONT-SIZE: 15px;   COLOR: #fff;;TEXT-DECORATION: none; line-height:30px; }
#mainnav a:hover{color:#D74C38;font-size:15px;font-weight:bold;text-decoration:none;}
/*flash s*/
#showimage{ height:250px; width:248px;  margin:0 0 0 10px; overflow:hidden; background:url(index.gif) no-repeat; float:left;}
/*flash  end*/
/*中间*/
#mainbody{ height:auto; overflow:hidden; width:980px; clear:both; margin-bottom:10px;}
#body_left{ float:left; width:310px;  overflow:hidden; }
#body_right{ float:right; width:650px; margin-left:10px; }
.border{ border:#CCCCCC 1px solid;}
.top{ height:30px; background:#CCDDDD; line-height:30px;}
.top h2{ padding-left:20px; text-align:left;  font-size:15px; height:20px;}
.more{ float:right; margin-right:20px; font-size:14px;  font-weight:normal;}
.more1{ margin-right:20px; font-size:14px;  font-weight:normal; text-align:right; color:red; clear:both;}
.more1 a{ color:red}
/*#right_top{ height:20px; width:100%;vertical-align:middle; padding:10px;background:url(titlebg.gif) repeat-x}
*/
.zlyw{ border:#CCCCCC 1px solid; overflow:hidden;}
#body_left ul { margin:0 5px; padding:0; }
#body_left ul li{ list-style-type:none; padding:5px 0 5px 20px; border-bottom:1px dashed #dedede; background:url(icon.gif) no-repeat 5px 5px; margin:5px ; }
#body_left ul li span { float:right; font-size:12px;}
#mainbody a{color:#363636;text-decoration:none;}
#mainbody a:hover{color: #F96; text-decoration:none;}
.showpro{ border:1px #ccc solid; width:200px; margin:5px ;  height:195px; float:left;overflow:hidden;}
.showproimg{ margin:5px; height:150px; }
.showproname{ margin:0; height:20px; text-align:center; line-height:20px;}
.backimg1{ background:url(lxbg.jpg) right 20px no-repeat}
.backimg2{ background:url(gstt.jpg) right bottom no-repeat}
/*内页*/
#sub_left{ float:left; width:729px; margin:5px 0 0 0px; height:auto; clear:left;}
#sub_right{ float:right; width:240px; height:auto;margin:5px 0 0 0px; clear:right; }
#cartype{ width:980px; margin:5px 0 15px 0 ;}
#carlist{ width:980px; margin:5px 0 ; height:auto; clear:left;}
#register { width:978px; height:auto; margin-top:10px; border:1px  solid #ccc;}
.sub_mid{ min-height:590px; height:auto!important; height:590px;border:1px  solid #ccc; padding-bottom:10px;    }
.showcar{ border:1px #ccc solid;  margin:5px ;  height:160px;overflow:hidden;}
.showcarimg{ margin:5px 0 5px 5px; height:150px; float:left; width:190px; /*background:#33C;*/ }
.showcarinfo{ margin:0; height:130px; padding:10px; text-align:left;float:left; width:250px; /*background:#696;*/}
.showcar ul{ margin:5px; padding:0px; text-align:left; font-size:12px; color:#363636; }
.showcar ul li{  padding:2px 0;  list-style-type:none; }
.carname{ font-weight:bold; color:#F60; margin-bottom:5px; text-align:center;}
.productlist{ margin: 0 0 10px 0; padding:0 0 5px 0; height:auto; border:1px  solid #ccc; overflow:hidden; /*background:#696; */}

.link{ clear:both; margin-bottom:10px; line-height:23px;}
.link a{ color:#666666; margin:0 5px;}
/*Footer style */
#footer { width:100%; height:auto; clear:both; border-top:5px solid #CCDDDD; }
#footertop {  text-align:center;color:#999999; height:21px; padding:10px 0px 0px 0px; margin:5px 0px 0px 0px; overflow:hidden;}
#footertop a { color:#fff; text-decoration:none;}
#footerdown { margin:0px;color:#999; padding:10px 0px; line-height:20px; text-align:center}
#footer a{color:#363636;text-decoration:none;}
#footer a:hover{color:#000; text-decoration: underline;}